commit 45f940831200e2bb5817a39e68ed4aa444e50e9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:11 2022 -0400

    readme

commit 8fd63671677938b5562a9e9e306cab6313a8c00f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:40 2022 -0400

    copyright

commit f35307e78b73b45581022f523b176a1ce2509925
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:17 2022 -0400

    readme

commit 98fa3c4100073bc723a893af3075858686ab3021
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:34 2021 -0500

    readme

commit 4d75c5b18f176c79553ab518c82cf11f7f7cb4b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:00:39 2021 -0400

    bumped changelog version

commit cdf0dc421553ab1fc9f92cf2065e596dcd83027d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:41 2021 -0400

    readme

commit 17c48f497fae5afbe7ae5471487d429aa3573072
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:07:19 2021 -0400

    bumped changelog version

commit 78d89f8ee8ea71abc509c1ecfd98cd60f082e51b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:43:54 2021 -0400

    lintian FHS

commit 4b9379b63247dd9cc2014174b26a117bcdd3c84b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:43:20 2021 -0400

    lintian FHS

commit 3e87bdfb8ec13d8abfae36d503cfebf7fc1d2ad4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:58 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit c325a45c7d4601a63b7410f36ebdaeeaa98d7f5e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:35 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 6553a70027e0b0eaae7b9fbd17f85a39c71578f5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:44:06 2021 -0400

    man page

commit 1edfc58dc0bd9e27357880a2de788ff1dfffa34a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:27 2021 -0400

    bullseye

commit 8752e6e5b43e4ac6cb44a70574855137073b9de6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:44 2021 -0400

    readme

commit be357366965cd13b9bb7ad5465e8881d4201dffd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:39:44 2021 -0400

    bumped changelog version

commit e2a05621ae54cad84dccc293ed43089fcc745b87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 28 08:48:49 2021 -0400

    remove SecBrowser code since deprecated

commit 70fdc9eeb6405901b9af05a63f93dca3a79a0919
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:11:52 2021 -0400

    bumped changelog version

commit af0ffad85252cd6f3a6439cfbd8f25f87e258567
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:23 2021 -0400

    copyright

commit bfaa86d647a249444460fef0fc3f74d93504062c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:37:49 2021 -0400

    bumped changelog version

commit 59b3a905ce7f73652235c97c099bc24faffa61e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:37:48 2021 -0400

    readme

commit 1298a47693b7da9ae98697f3451e5a2857b40fe9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:22 2021 -0400

    copyright

commit 7b2fa5322d62a247641c79a0d5c0475581ae140e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:45:20 2020 -0400

    bumped changelog version

commit f0462b4b0208b21e0e4482231f50a1a58e57b7c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:38 2020 -0400

    readme

commit 79add0504b49ea9698ab72e5327391b225953255
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:01:32 2020 -0400

    bumped changelog version

commit c5625d080d81cc65361356b63343eb2567c55da9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:51 2020 -0400

    readme

commit 95b1f224735688ccae902979370ac081ed0160a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:34:59 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit eef01368ad6e068146b95849e2cafd7b969d6c67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:33 2020 -0400

    remove genmkfile

commit ea73a529c1be350ecca6a99c3f48172f48dfbcf0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:33:30 2020 -0400

    add debian install file

commit a3f9f93685f8974051131908910b6e5a417701c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:48 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit 8249212f4ab1e58045f06e7e4537e9496af906d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:49:43 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit 24ca32884e779f10a00e036992f2db4fb7343f58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:42:47 2020 -0400

    change path to auto generated man pages

commit 0b11a63d4aecaf9c71d0ea6ae4de45baaf27b567
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:01:22 2020 -0400

    bumped changelog version

commit 696399a71dc90ed337b25b78fd64e17c0ec73464
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:59 2020 -0400

    update copyright year

commit 096a0675b8b152f516ed2a130c51030561495f17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:31:03 2019 +0000

    bumped changelog version

commit 4a21a6dd421ccd77bf3c9fcffb9fe5969ec329e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:07:00 2019 +0000

    add support for starting SecBrowser as default browser

commit b44f0ab20372ae07f189f48393ff5b9178429f3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:50:39 2019 +0000

    no longer use full path as other packages in do not do that either
    
    see files in folder /usr/lib/mime/packages

commit b8ed04542bfb345326045e5b4be3da692b0d6592
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:40:48 2019 +0000

    remove no longer required lintian overwrite

commit 1810eae788db75dc476567f51a4197a536842415
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:37:21 2019 +0000

    bumped changelog version

commit 357d4cf38ca324b96870defad53ef50d7a9f1ce7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 08:57:05 2019 -0400

    fix, @tb-default-browser@ cannot work

commit 05e3a4dc5f40ce69b98cb31b41ab2f18a04a03e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 08:56:18 2019 -0400

    remove no longer required file usr/share/applications/x-www-browser.desktop
    
    was required for KDE
    
    now removed for simplicity

commit 912d9f1533a3b09323628fb99f32bd21f3f00e31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:05:21 2019 +0000

    bumped changelog version

commit 499840760691a19cc0b2bee3da5462366d35b582
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:44 2019 +0000

    readme

commit 72a6fb7aafcd9e34266899976ab8326e46855df9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:34:35 2019 +0000

    bumped changelog version

commit a2b26ff559e0c3505ebbf2126b9b2ec35d7e3054
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:36 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 6541e8dc32ab9f83199cf2e72ed8928ae109ab68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:53:06 2019 +0000

    bumped changelog version

commit 123f4f1d6dbfe699b15b795f8e547ab905e90148
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:10 2019 -0400

    readme

commit 0114210d7c2b6285ac6af82eac33d35e0d975fc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:50:14 2019 +0000

    bumped changelog version

commit 71928e532c65a9a2009ed8b78ac843795628a367
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:45 2019 -0400

    update path to pre.bsh

commit 2ebdf521417f402bcfa93d3479a077cba2d6c587
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:36:28 2019 +0000

    bumped changelog version

commit 98c75b95499210e64abca4fe37bf3ab70e1c4d03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:57 2019 +0000

    update

commit c8b1ae5110a08c49fdc86ea066c4d15e0ee53cc8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:15:42 2019 +0000

    bumped changelog version

commit 516df5631829a154d71b06bf87bd452237942fc8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:07 2019 -0400

    port to debian buster

commit c03869c64133df9638ab7da149bd71a1680a8b4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:56 2019 -0400

    readme

commit 0b1290e06bf393abe7fda559ca2073adaae7ca0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:04:50 2019 +0000

    bumped changelog version

commit 1116d5777789902394c2e361d7e9de85a58f2cd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:19 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 90def477538543be80513ee81bd30108bbc484bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:38:26 2019 +0000

    bumped changelog version

commit 8d25555053a722194e99bd89f10a7efd9c2553d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:41 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 231f394d46d71bff8a61565cd8d528c20f4ef045
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:51:42 2018 +0000

    bumped changelog version

commit 8a85b5860f2f74a4e13f4b18b280c5194bc61e11
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:39 2018 +0800

    readme

commit c61aa8be094b8932ec9550863be40145a70ac8f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:21:36 2018 +0000

    bumped changelog version

commit 70a988939072b98af5720cb7e69bd045c834c7fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:37 2018 +0000

    readme

commit ccc6d1dea734510842e1e2fc57cb26fe872f00cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:59 2018 +0000

    update copyright

commit 2182faf7ba7beb74e2cd9824a9698f10856bb7a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:07 2018 +0000

    update copyright

commit 19ce79e132099b52d625b2a8da5421399b26ce84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:19 2018 +0000

    update copyright

commit 350de252216adc30c56876c714ecb676f96df0b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:44 2018 +0000

    update copyright

commit a3d63695e03693940d00821b870734c2cc4795d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:04:17 2017 +0000

    bumped changelog version

commit 7891790abe084afafa5c25ba2f2a80b70eccc937
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 19:55:21 2017 +0000

    Whonix 14 KDE plasma 5 fixes
    
    https://phabricator.whonix.org/T633

commit 103e06b34fec8f553d74ad30c9a36f3546f975e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:09:59 2017 +0000

    bumped changelog version

commit d992ffdb6a23043922b15501f6857085e126f235
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 15 20:46:24 2017 +0000

    Debian stretch / kde plasma5 fix: KDEDIRS -> XDG_CONFIG_DIRS
    
    https://phabricator.whonix.org/T633

commit 0836da962ee99f9b3690070994c052f38b998224
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:52 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 431930dbfdc11187d5b6a33235cc910d88287761
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:26 2017 +0000

    remove debian/gain-root-command workaround

commit d1e1cae6152eccf4d3b40fe4398af7bc360f1a7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:36:06 2017 +0000

    bumped changelog version

commit 49d489b65d9f4239e325d39a6f3f242b105f4a9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 13:24:03 2017 +0000

    remove debian/tb-default-browser.menu to fix lintian warning

commit a5e6f71bcfecf4b9534dfbd03316d35d381d3f0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:41 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 3372154ab5e6ee43f6c72571763754ff0d22766d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:32:33 2016 +0000

    bumped changelog version

commit 57f03e12635c40e44bfa0fbf5a504de930068c94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:43:01 2016 +0000

    readme

commit 95ca990481139294d2cf7735ca120f3f680ae130
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 8 13:04:22 2016 +0000

    fix, use torbrowser rather than @Browser@ as mime title

commit 9450b87c866590f4f1f7393d511c443df7772177
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:47 2016 +0000

    bumped changelog version

commit 47aef18090dd548741e8f9b8edbcc1b183564ccc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 21:05:39 2015 +0000

    updated README.md

commit 8fa88fd1c52ef3aef106bf973d64d72577269326
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 7 20:36:08 2015 +0000

    improved package description

commit aa08ba86e977380cccfb4f3b5006a12408417749
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:39 2015 +0000

    bumped changelog version

commit a468557b799a8d6f192e52eb7f092ce0f2b86bb4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 25 23:13:40 2015 +0000

    higher mime priority

commit b15c882f05bd8c6683a453af31fd6d0a4028292e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:22 2015 +0000

    bumped changelog version

commit a3483de8d647c9a941ae750248ac39004871cf49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:19 2015 +0000

    bumped changelog version

commit 7d0fe14f0a91d8e15aa6fdb01ccd43d55b0a84e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:54 2015 +0000

    bumped changelog version

commit e383a4fe88ceed07ef56f7980a35068e68d337d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:25 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit df6fee613d6922a86c70e4397a3e82a83e305eac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:15 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit bbe63238f0521a6b9a1a86f7c4cb7b0509f7c08b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:42:49 2015 +0000

    bumped changelog version

commit dc5e03ebd15c6ed726056cbaa34468bdf9097789
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:26 2015 +0000

    added genmkfile to Build-Depends

commit 40a7a18a6d54e0e4da26804b41205d4b22cbc676
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:47 2015 +0000

    updated makefile generic to version 1.5

commit 55c001c5f425cd536c9b955425b356e08e3847bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:54 2015 +0000

    bumped changelog version

commit a55d001086b9175b2b9d8f7eece37b15609dc6d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:51 2015 +0000

    updated makefile generic to version 1.4

commit f1e628b2156f420cefb494a79e989538e796c40c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:34 2015 +0000

    bumped changelog version

commit 235443099490b30bc577125aff4ba23f336b0d5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:01 2015 +0000

    added changelog.upstream

commit f32f566404e388252896331ec0176c40e0de8d2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:52 2015 +0000

    updated makefile generic to version 1.3

commit c87c07641625c4037fee276c8314062eae56bb5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:54 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 1b1714dc77d6ed93a610ae115a341ba73719b54e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 21 07:22:00 2015 +0000

    cleanup

commit 9cd6fa2bee46f5865934de7447a61ae16fa11591
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 21 07:20:29 2015 +0000

    cleanup; refactoring

commit 6c4406c84bef966df4fa793a722d8a0bb75113b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 21 07:13:21 2015 +0000

    fix

commit 781042968fe0842173d80b880cce4d226adbea73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:55 2015 +0000

    bumped compat from 8 to 9

commit e9b7ade34636f6ec1620657aefc13a81351c04b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:20 2014 +0000

    updated generic makefile

commit 8ad9d11d6e7428bc2066aa0372f9fa6beea80487
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 21 01:15:11 2014 +0000

    added X-KDE-StartupNotify=false to .desktop file

commit ae64de90d53ac38aee97983f299839a8ebb1e93a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:29 2014 +0000

    makefile: refactoring, avoid using IFS

commit 759b8d265e0975433ce08c4f7e8ffb177e4552cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:53 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 4c10e979edd7cb18047ed61b9cc994692a4a955c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:04 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit d54e4295f178ec1021b3411ea40624406448140e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:57 2014 +0000

    readme

commit 7727e9f462c8d92b45e73c77a928c10a27b9de28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 17 18:19:50 2014 +0000

    bump version number

commit d056c62b631a805e8eb9f2d411c923403373de40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 17 18:18:50 2014 +0000

    tb-default-browser: work on gnome compatibility

commit 906ef24d7be1f205bc4802e83ba1b0185c9e4d80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:43 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 4c0c6bee0a09182e4c1ae82dac3b67028fb9c2e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:27 2014 +0000

    Updated debian/changelog.

commit fa97502fb265efda1ceb86f812451d2a76d91d52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:29 2014 +0000

    Fixed changelog date.

commit 8a45e8b3e0df669cf620999a90048cf086a499ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:31 2014 +0000

    bump version number

commit 6d812e67d728097f1b206f058b90512d9be8204d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:20 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 97d2590b64809eb19b68be439781f0c47343c50d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:29 2014 +0000

    packaging

commit 26a18bae20fb43f3ea07810e3eb8453864c48c02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:14 2014 +0000

    packaging

commit 8e86dea95225f9ea317c6bf8165da927aa3e5257
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:39 2014 +0000

    packaging

commit fcb7cd568af914cc859f097cf5605e11ef7eae49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:07 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit bac65bf99566b2559aa4460aa18e013db6cc6ddc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:03 2014 +0000

    packaging

commit 966577ccdbfdd5c8a7d149595936415c964070db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:20 2014 +0000

    packaging

commit afdbb5e758d29cbfc3c534744893cae2df729892
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:45 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit c6934aa30ecd517ab334315482ef2df13721088f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 3 13:20:46 2014 +0000

    make room for open-link-confirmation

commit d15ff2311a760496a7dfdbd8a7e661b3808f9a5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:14 2014 +0000

    added debian epoch; added dotglob

commit f6007322eb28823e8a6be590caee2e753b442aa3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 15:01:09 2014 +0000

    added lintian override

commit f4aa4e5d9e0e425f88d850ad213791cce82dcd59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:38 2014 +0000

    readme

commit 5a2a9a51821e23c794dac6c6262d74fa6f122da6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:36 2014 +0000

    readme

commit 4b85f7261d4bfd7bf60237b06b0ce74f67069e59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:38:23 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 86e5f0149d0cd80752f25ba17cf751c8974c55a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 12:12:23 2014 +0000

    .

commit e89f8e26a06b7b65f82e88f7aa3b23c1430e48fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 03:19:18 2014 +0000

    .

commit 193eb9dcde02b06c7879aa2e2a30806330f011d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 02:13:47 2014 +0000

    .

commit 58ef4486317b3c8edf986c694e4c510cf64623dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 02:11:48 2014 +0000

    .
